Send ONE signed test event to the destination now (the verified operation)
POST
/v1/workspace/integrations/webhooks/destinations/{destination_id}/test
const url = 'https://api.vocapable.com/v1/workspace/integrations/webhooks/destinations/example/test';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"event_type":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.vocapable.com/v1/workspace/integrations/webhooks/destinations/example/test \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "event_type": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”destination_id
required
Destination Id
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
WorkspaceWebhookPreviewRequest
object
event_type
required
Event Type
string
Examplegenerated
{ "event_type": "example"}Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WorkspaceWebhookTestResult
object
Examplegenerated
{ "delivered": true, "status_code": 1, "error": "example", "verified_at": "2026-04-15T12:00:00Z"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}